MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_TextChangeHistory.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Macros.h"`
`#include "MyGUI_UString.h"`
`#include <deque>`

Go to the source code of this file.

## Data Structures
struct | MyGUI::TextCommandInfo

## Namespaces
| MyGUI

## Typedefs
typedef std::vector< TextCommandInfo > | MyGUI::VectorChangeInfo
typedef std::deque< VectorChangeInfo > | MyGUI::DequeUndoRedoInfo